#cardContainer {
    background-color: white;
    margin: 20px 30px 20px 30px;
    border-radius: 5px;
    padding: 20px;
    cursor: url('../../assets/pokeball.png'), auto;
}

#pokeImage {
    background-color: white;
    border-radius: 500px;
    border: solid rgb(221, 221, 221) 1px;
}

#pokeName {
    text-align: center;
}